/*!
Theme Name: Kadence Child Webstore
Text Domain: kadence-child
Template: kadence
Theme URI: https://www.kadence-theme.com/
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Version: 1.0.30
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/
/*-------------------------------General-------------------------------*/
/*-------------------------------General-------------------------------*/
/*-------------------------------General-------------------------------*/
html body {
  font-family: "Forum", serif;
}

/*-------------------------------Header-------------------------------*/
/*-------------------------------Header-------------------------------*/
/*-------------------------------Header-------------------------------*/
html .custom-logo {
  fill: var(--global-palette3);
  transition: all 0.2s ease-in-out;
  max-width: 100px;
}
html .custom-logo:hover {
  fill: var(--global-palette1);
}
html .transparent-header #masthead {
  position: relative;
}
html .main-navigation .primary-menu-container > ul > li > a,
html .mobile-navigation ul li {
  font-size: 1.4rem;
  text-transform: uppercase;
}
html .transparent-header #main-header .header-cart-wrap .header-cart-button, html .mobile-transparent-header #mobile-header .header-mobile-cart-wrap .header-cart-button {
  font-size: 1.4rem;
  text-transform: uppercase;
  color: var(--global-palette3);
}
html .transparent-header #main-header .header-cart-wrap .header-cart-button:hover, html .mobile-transparent-header #mobile-header .header-mobile-cart-wrap .header-cart-button:hover {
  color: var(--global-palette1);
}
html .header-cart-button .kadence-svg-iconset {
  display: none;
}
html .header-cart-button .header-cart-total {
  font-size: 1.4rem;
  text-transform: uppercase;
  width: auto;
}
html .header-cart-button .header-cart-total {
  background: none;
  color: inherit;
}
html .main-navigation .primary-menu-container > ul > li.menu-item.current-menu-item > a:hover {
  color: var(--global-palette1);
}
html .popup-drawer .drawer-inner {
  width: auto;
  min-width: 40%;
}
html .mobile-toggle-open-container .menu-toggle-open {
  color: var(--global-palette2) !important;
}
html .mobile-navigation ul li.menu-item-has-children .drawer-nav-drop-wrap, html .mobile-navigation ul li:not(.menu-item-has-children) a {
  border-bottom: 1px solid var(--global-palette8);
}
html .bg-container {
  position: fixed;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: -1;
}
html .bg-container .bg-text {
  color: var(--global-palette1);
  font-size: 40rem;
  font-weight: 500;
  font-style: normal;
  text-align: center;
  text-stroke: 1px #111111;
  -webkit-text-stroke: 1px #111111;
  text-fill-color: rgba(255, 255, 255, 0);
  -webkit-text-fill-color: rgba(255, 255, 255, 0);
  transition: transform 0.6s ease-out;
}
html body.content-style-unboxed .site {
  background: rgba(255, 255, 255, 0);
}

@media screen and (min-width: 1025px) {
  html .transparent-header #masthead {
    position: relative;
  }
}
@media screen and (max-width: 1024px) {
  html .transparent-header #masthead {
    position: relative;
  }
}
/*-------------------------------Home-------------------------------*/
/*-------------------------------Home-------------------------------*/
/*-------------------------------Home-------------------------------*/
.page-id-26 .woocommerce ul.products li.product .entry-content-wrap {
  margin: 0;
  padding: 0;
}
.page-id-26 .woocommerce ul.products li.product .woocommerce-loop-product__title {
  padding-bottom: 0;
}

.home main {
  display: grid;
}
.home .woocommerce-products-header {
  grid-row-start: 3;
}
.home .kadence-shop-top-row {
  grid-row-start: 1;
  justify-content: flex-start;
}
.home .products {
  grid-row-start: 2;
}

/*-------------------------------Single Product-------------------------------*/
/*-------------------------------Single Product-------------------------------*/
/*-------------------------------Single Product-------------------------------*/
html .entry-summary {
  margin-top: 0;
}
html .woocommerce div.product .product_title {
  line-height: 1.6rem;
}
html .woocommerce.product-tab-style-center div.product .woocommerce-tabs ul.tabs li.active {
  border: none;
}
html .woocommerce.product-tab-style-center div.product .woocommerce-tabs ul.tabs li {
  margin: 0;
}
html .woocommerce.product-tab-style-center div.product .woocommerce-tabs ul.tabs {
  text-align: left;
}
html .woocommerce div.product .woocommerce-tabs ul.tabs li a {
  font-weight: 500;
  font-size: 0.9rem;
  font-style: normal;
  font-family: "Work Sans", Verdana, sans-serif;
  text-transform: uppercase;
}
html .woocommerce div.product .woocommerce-tabs ul.tabs::before {
  border-color: var(--global-palette1);
}
html .woocommerce div.product div.images .flex-control-thumbs {
  margin-top: 12px;
}
html .woocommerce div.product div.images .flex-control-thumbs li img {
  opacity: 1;
  border: 1px solid rgba(0, 0, 0, 0);
  box-sizing: border-box;
}
html .woocommerce div.product div.images .flex-control-thumbs li img.flex-active, html .woocommerce div.product div.images .flex-control-thumbs li img:hover {
  border: 1px solid var(--global-palette1);
}
html .woocommerce div.product div.images .flex-control-thumbs li:not(:first-child) {
  margin-left: 5px;
}

/*-------------------------------Cart-------------------------------*/
/*-------------------------------Cart-------------------------------*/
/*-------------------------------Cart-------------------------------*/
html strong {
  font-weight: inherit;
}
html .page-id-7 h2 {
  font-size: 1.4rem;
  text-transform: uppercase;
}
html .woocommerce-cart table.cart .product-name a {
  text-decoration: none;
}
html .woocommerce-cart table.cart .product-name a:hover {
  color: var(--global-palette1);
}
html .woocommerce table.shop_table td {
  padding-left: 0;
}
html .woocommerce table.shop_table th {
  font-weight: 500;
  font-size: 0.9rem;
  font-style: normal;
  font-family: "Work Sans", Verdana, sans-serif;
  text-transform: uppercase;
}
html .woocommerce-cart table.cart td.actions .button {
  font-style: italic;
}

/*-------------------------------Checkout-------------------------------*/
/*-------------------------------Checkout-------------------------------*/
/*-------------------------------Checkout-------------------------------*/
html .entry {
  box-shadow: none;
  border-radius: 0;
}
html .select2-container--default .select2-selection--single,
html input[type=text],
html input[type=tel],
html input[type=email],
html input[type=number],
html textarea {
  border-radius: 0;
  font-size: 1.1rem;
}
html .woocommerce .form-row .required {
  font-weight: 500;
}
html .woocommerce form .form-row label {
  font-weight: 500;
  font-size: 0.9rem;
  font-style: normal;
  font-family: "Work Sans", Verdana, sans-serif;
  text-transform: uppercase;
}
html .woocommerce table.shop_table tfoot th {
  font-weight: 500;
  font-size: 0.9rem;
  font-style: normal;
  font-family: "Work Sans", Verdana, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
}
html .woocommerce table.shop_table, html .woocommerce table.shop_table tfoot td {
  font-size: 1.1rem;
}
html .woocommerce .woocommerce-info {
  font-size: 1.1rem;
  padding-left: 1.1rem;
  padding-top: 0.6rem;
  padding-bottom: 0.6rem;
  border-width: 2px;
}
html .wc-block-components-notice-banner.is-info {
  color: var(--global-palette2);
  background-color: var(--global-palette7);
  border: 1px solid var(--global-palette2);
  border-radius: 0;
}
html .wc-block-components-notice-banner.is-info > svg {
  color: var(--global-palette7);
  background-color: var(--global-palette1);
}

/*-------------------------------Footer-------------------------------*/
/*-------------------------------Footer-------------------------------*/
/*-------------------------------Footer-------------------------------*/
html .site-footer-row {
  border-top: 1px solid var(--global-palette3);
}
html a.social-button {
  width: auto;
}
html #colophon .footer-navigation .footer-menu-container > ul > li:first-child > a {
  padding-left: 0;
}

/*-------------------------------General-------------------------------*/
/*-------------------------------General-------------------------------*/
/*-------------------------------General-------------------------------*/
html button, html .button {
  border-radius: 0;
  color: var(--global-palette7) !important;
}

.reverse-anchor-colors a {
  text-decoration-thickness: 1px;
  color: var(--global-palette2);
}

.reverse-anchor-colors a:hover {
  color: var(--global-palette1);
}

:root {
  --global-gray-400: var(--global-palette1) !important;
  --global-gray-500: var(--global-palette1) !important;
}

::-moz-selection {
  /* Code for Firefox */
  color: #fff;
  background: var(--global-palette1);
}

::selection {
  color: #fff;
  background: var(--global-palette1);
}